spark-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bryan Cutler (Jira)" <j...@apache.org>
Subject [jira] [Updated] (SPARK-30834) Add note for recommended versions of Pandas and PyArrow for 2.4.x
Date Fri, 14 Feb 2020 20:22:00 GMT

     [ https://issues.apache.org/jira/browse/SPARK-30834?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Bryan Cutler updated SPARK-30834:
---------------------------------
    Description: 
CI testing for branch 2.4 has been with the versions below. These are recommened and any newer
versions can not be guaranteed correct.

 

for 2.4, python 3.6.8:

 

{{-bash-4.1$ python -c "import pandas; import pyarrow; print('pandas: %s' % pandas.__version__);
print('pyarrow: %s' % pyarrow.__version__)"
pandas: 0.19.2
pyarrow: 0.8.0}}

for master/3.0, python 3.6.8:

 

{{-bash-4.1$ python -c "import pandas; import pyarrow; print('pandas: %s' % pandas.__version__);
print('pyarrow: %s' % pyarrow.__version__)"
pandas: 0.24.2
pyarrow: 0.15.1}}

  was:CI testing for branch 2.4 has been with the versions below. These are recommened and
any newer versions can not be guaranteed correct.


> Add note for recommended versions of Pandas and PyArrow for 2.4.x
> -----------------------------------------------------------------
>
>                 Key: SPARK-30834
>                 URL: https://issues.apache.org/jira/browse/SPARK-30834
>             Project: Spark
>          Issue Type: Documentation
>          Components: Documentation
>    Affects Versions: 2.4.5
>            Reporter: Bryan Cutler
>            Priority: Major
>
> CI testing for branch 2.4 has been with the versions below. These are recommened and
any newer versions can not be guaranteed correct.
>  
> for 2.4, python 3.6.8:
>  
> {{-bash-4.1$ python -c "import pandas; import pyarrow; print('pandas: %s' % pandas.__version__);
print('pyarrow: %s' % pyarrow.__version__)"
> pandas: 0.19.2
> pyarrow: 0.8.0}}
> for master/3.0, python 3.6.8:
>  
> {{-bash-4.1$ python -c "import pandas; import pyarrow; print('pandas: %s' % pandas.__version__);
print('pyarrow: %s' % pyarrow.__version__)"
> pandas: 0.24.2
> pyarrow: 0.15.1}}



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@spark.apache.org
For additional commands, e-mail: issues-help@spark.apache.org


Mime
View raw message